@font-face {
  font-family: 'acknowledgementmedium';
  src: url("settlers-webfont.woff2") format("woff2"), url("settlers-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/** VARIABLES **/
/* blue */
/* red */
/* green */
/** Basic Styles **/
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Slab", serif !important;
  font-weight: 400 !important;
}
h2{
	font-size: 30px !important;
}
body {
  overflow-x: hidden;
}

p, li {
  font-family: "Roboto Slab", serif !important;
  font-size: 18px !important;
  line-height: 24px !important;
  font-weight: 300 !important;
}

img {
  height: auto;
}

.entry img {
  border: 0;
  background: transparent;
}

/* Header */

#header .col-full{
	max-width: 1170px !important;
}

#logo {
  position: relative;
  z-index: 10000;
  float: none;
  margin: 0 auto;
  text-align: center;
}

#logo span {
  color: #fff;
}

#logo span.word1 {
  color: #a4be6f !important;
}

#logo .site-title a {
  font-size: 85px;
  line-height: 70px;
  text-decoration: none !important;
  font-family: "acknowledgementmedium", serif !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#header.small-header #logo .site-title a {
  font-size: 35px !important;
  line-height: 35px !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

#header.col-full {
  position: fixed;
  width: 100%;
  z-index: 10000;
  max-width: 100% !important;
  padding: 40px 1.168em 20px !important;
  background-image: url("/wp-content/uploads/top-bg.jpg");
  background-repeat: repeat-x;
  background-position: top -75px center;
  background-size: auto;
  background-color: #000;
  text-align: center;
}

#intro, #our-wine-maker {
  position: relative;
  border-top: 15px solid #a4be6f !important;
  height: 100vh;
}
#our-wine-maker h2{
	margin-bottom: 30px !important;
}
#intro h1, #our-wine-maker h1 {
  font-family: "Roboto Slab", serif !important;
  color: #fff;
  text-align: left;
  font-weight: 700 !important;
  letter-spacing: 2px;
  font-size: 50px !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  left:0;
  right:0;
  margin-bottom: 20px;
  position: absolute;
  top: 50%;
}
#intro h1{
	top:20%;
	color:#000 !important;
}
#intro .intro-right{
	transform: rotate(18deg);
	-webkit-transform: rotate(18deg);
    width: 75px;
    position: relative;
    top: -6px
}
#intro .intro-left{
	transform: rotate(-18deg);
	-webkit-transform: rotate(-18deg);
    width: 75px;
    position: relative;
    top: -6px
}
#intro .intro-text, #our-wine-maker .intro-text {
  padding: 60px 1.168em;
  /*background: rgba(255, 255, 255, 0.7);*/
  clear: both;
  display: block;
  position: absolute;
	top: 100px;
	bottom: auto;
    left: 0;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#our-wine-maker .col-full{
	padding: 30px 1.168em;
	background: rgba(255,255,255,0.7);
}
#intro p, #our-wine-maker p {
  max-width: 900px;
  margin: 0 auto;
  display: block;
  font-size: 18px !important;
  line-height: 28px !important;
  color: #000 !important;
}
#our-wine-maker .intro-text {
    padding: 30px 1.168em !important;
}

#our-wine-maker p {
  margin-bottom: 15px;
}


#our-wine-maker .wine-title {
  position: absolute;
  top: 10%;
  left: auto;
  right: auto;
  width: 100%;
  margin-top: 20px;
}

#our-wine-maker .wine-title h1 {
  position: static;
  text-align: center;
  float: none;
}

#our-wine-maker .our-wines-link {
  max-width: 900px;
  margin: 0 auto;
  display: block;
  color: #000 !important;
}

#our-wine-maker .our-wines-link:hover {
  cursor: pointer;
}

#our-wine-maker .wine-maker-overlay {
  overflow: scroll;
}

#our-wine-maker .wine-maker-overlay h1 {
  color: #222;
  position: static;
  text-shadow: none;
  font-size: 35px !important;
  float: none;
}

#our-wine-maker .our-wines-close {
  position: fixed;
  right: 5%;
}

#our-wine-maker .wine-title.stickem.stickit, #our-wine-maker .intro-text.stickem.stickit {
  position: fixed;
}

.image-wrap {
  width: 30%;
  display: inline-block;
  margin-right: 3.5%;
  position: relative;
  text-align: center;
}

.image-wrap.last {
  margin-right: 0;
}

.button-box {
  border: 1px solid #333;
  color: #333 !important;
  background: transparent !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  text-decoration: none !important;
  padding: 5px 7px;
  display: inline-block !important;
  position: absolute !important;
  top: 55%;
  text-align: center;
  width: 80px;
  margin: 0 auto;
  left: 0;
  right: 0;
  opacity: 0;
}

.button-box:hover {
  color: #fff !important;
  background: #333 !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

a.chardonnay, a.shiraz, a.sav {
  text-align: center;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  position: relative;
  display: block;
}

a.chardonnay img, a.shiraz img, a.sav img {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

a.chardonnay h2, a.shiraz h2, a.sav h2 {
  opacity: 0;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  position: absolute;
  top: 45%;
  width: 100%;
  text-align: center;
}

a.chardonnay:hover img, a.shiraz:hover img, a.sav:hover img {
  opacity: 0.3;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

a.chardonnay:hover h2, a.shiraz:hover h2, a.sav:hover h2 {
  opacity: 1;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

a.chardonnay:hover .button-box, a.shiraz:hover .button-box, a.sav:hover .button-box {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  opacity: 1;
}

.top-banner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
}

.header-divider {
  display: none;
}

/* Nav */
#nav-container {
  position: relative;
  top: -85px;
  margin-bottom: -86px !important;
  border: 0 !important;
  display: none;
}

#navigation, #nav-container {
  background: transparent;
  position: relative;
  text-align: center;
}

#nav-container #navigation ul#main-nav > li:first-child {
  border-left: 0 !important;
}

ul.nav {
  float: none;
  margin-right: 0;
  display: inline-block;
}

ul.nav li.current_page_item a {
  background: transparent;
  border-bottom: 1px solid #18172B;
}

ul.nav li {
  background: transparent;
}

ul.nav li:hover {
  background: transparent !important;
}

ul.nav li a {
  background: transparent;
  color: #fff !important;
  border-bottom: 1px solid transparent;
  padding: 0 0 2px !important;
  margin: 1em;
  font-family: "Roboto Slab", serif !important;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 20px !important;
  transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
}

ul.nav li a:hover {
  background: transparent !important;
  border-bottom: 1px solid #18172B;
  transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
}

ul.nav li:last-child a {
  margin-right: 0;
}

#nav-container {
  margin: 0;
}

/*	 Home page	 */
/* Black banner*/
#black-banner {
  padding: 60px 1.168em 20px !important;
  background: #000;
}

#black-banner h2 {
  color: #fff !important;
  font-size: 30px !important;
	margin-bottom: 20px;
}

#black-banner p {
  color: #fff !important;
}

/* Wines */
.wine-bg {
  background-image: url("/wp-content/uploads/white-bg.jpg");
  background-repeat: repeat-x;
  background-position: bottom -50px center;
  background-color: #fff;
  padding: 60px 1.168em;
  z-index: 1;
  position: relative;
}

.wine-bg .alignleft {
  margin: 5px 2% 15px 0;
  max-width: 90px;
}

.wine-bg h1 {
  font-size: 50px;
  font-family: "Roboto Slab", serif !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  border-bottom: 5px solid;
  display: inline-block;
  width: 89%;
  margin-bottom: 30px;
}

.wine-bg table {
  font-family: "Roboto Slab", serif;
}

.wine-bg table tr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.wine-bg table tr td {
  padding: 8px 15px 8px 0;
}

#chardonnay h1 {
  color: #a4be6f !important;
  border-color: #a4be6f !important;
}

#shiraz h1 {
  color: #c57c98 !important;
  border-color: #c57c98 !important;
}

#sav h1 {
  color: #ffda55 !important;
  border-color: #ffda55 !important;
}

#our-wines img {
  max-height: 360px;
  width: auto;
}

.text-overlay-block {
  position: fixed;
  top: 100px;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 60px 1.168em;
  background: #fff;
  z-index: 100;
}

.text-overlay-block .col-full {
  position: relative;
}

.text-overlay-close {
  position: absolute;
  right: 0;
  font-size: 30px;
  text-decoration: none !important;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  z-index: 100;
}

.text-overlay-close:hover, #our-wines a:hover {
  cursor: pointer;
}

#our-story .color-bg {
  background: rgba(197, 124, 152, 0.8);
}

.color-bg {
  padding: 50px 0;
}

.color-bg h1 {
  color: #fff !important;
  font-family: "Roboto Slab", serif !important;
  font-size: 30px !important;
  margin-bottom: 20px;
}

.color-bg p {
  color: #fff !important;
  font-size: 18px !important;
  line-height: 28px !important;
}

/* Wine portfolio */
#wine-portfolio {
  padding: 100px 1.168em;
	position: relative;
}

#wine-portfolio h2 {
  color: #000 !important;
  margin-bottom: 10px;
  font-size: 30px !important;
	/*text-shadow: 1px 1px 3px rgba(0,0,0,1);*/
}

#wine-portfolio p {
  color: #000 !important;
  margin-bottom: 0;
  text-align: center;
  line-height: 24px !important;
	/*text-shadow: 1px 1px 3px rgba(0,0,0,1);*/
}
#wine-portfolio .col-full {
    /*background: url(/wp-content/uploads/diagonal-noise.png);*/
	background: rgba(255,255,255,0.7);
    padding: 30px 1.168em;
}
/*.noise-bg{
	background: url('/wp-content/uploads/diagonal-noise.png');
	position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	z-index:1;
}*/
/* extra text */
#extra-text{
	padding: 60px 1.168em;
	
}

.extra-text {
	max-width:900px;
	margin: 0 auto;
	text-align:center;
}
.extra-text h2 {
	color:#fff !important;
	margin-bottom: 30px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}
.extra-text p {
  font-size: 18px !important;
  margin-bottom: 5px;
  color:#fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}

/* Form */
.gfield_label {
  display: none !important;
}

input[type="text"], textarea {
  border: 0px !important;
  background: #fff;
  border-radius: 0;
  text-indent: 5px;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

input[type="text"]:focus, textarea:focus {
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05);
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.gform_body {
  background: rgba(164, 190, 111, 0.2);
  padding: 1.168em;
}

.gform_wrapper {
  max-width: 100% !important;
  margin: 0 !important;
}

.gform_wrapper .gform_footer {
  margin: 0 !important;
  background: rgba(164, 190, 111, 0.2);
  padding: 0 0 25px;
  text-align: center;
}

.button.gform_button {
  background: #a4be6f;
  border-radius: 0;
  color: #fff;
  text-transform: uppercase;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

.button.gform_button:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05);
  background: #99b65d;
}

.button {
  border-radius: 0 !important;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  font-family: "acknowledgementmedium", serif !important;
}

.button:hover {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
}

/* Footer */
#footer.col-full {
  max-width: 100% !important;
}

#footer {
  background-color: #000 !important;
  border-top: 15px solid #c57c98 !important;
  background-image: url("/wp-content/uploads/top-bg.jpg");
  background-repeat: repeat-x;
  padding: 30px 1.168em;
}

#footer h2 {
	font-size: 22px !important;
}
#footer span {
  font-size: 40px;
  font-family: "Roboto Slab", serif;
  color: #fff;
}

.footer-widget {
  margin-bottom: 0 !important;
}

.footer-widget:nth-child(3) {
  margin-right: 0;
}

.footer-widget:nth-child(3) img {
  width: 25px;
  height: auto;
}

.footer-widget p {
  margin-bottom: 12px !important;
  color: #fff !important;
  font-size: 14px !important;
}

.footer-widget p a {
  color: #a4be6f !important;
  font-size: 14px !important;
}

.footer-title {
  color: #fff !important;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

ul.split li {
  width: 48%;
  float: left;
  display: inline-block;
  margin-right: 4%;
  font-size: 14px !important;
  margin-bottom: 12px;
  color: #fff;
}

ul.split li:nth-child(even) {
  margin-right: 0;
}

/* Sidebar */
#sidebar .widget h3 {
  border-bottom: 0 !important;
  font-size: 24px;
  margin: 0px 0 0.5em;
  padding: 0px;
  color: #18172B;
  line-height: 32px;
}

#sidebar .widget p, #sidebar .widget a {
  font-size: 16px;
  line-height: 24px;
}

#sidebar .widget a, #sidebar .widget p {
  color: #18172B !important;
  font-size: 18px !important;
}

/* IE */
.gf_browser_ie.gform_wrapper .gform_footer input.button {
  padding: 10px !important;
}

/* Chrome Media Queries */
/* Media Queries */

@media screen and (max-height: 800px) {
	.intro-text {
		top: 30px !important;
		bottom: auto !important;
		padding: 30px 1.168em !important;
	}
	.intro-text img{
		max-width:300px;
	}
}

@media screen and (max-width: 768px) {
  .footer-widget {
    width: 100% !important;
    text-align: center;
  }
  .color-bg {
    padding: 20px 1.168em;
  }
  .footer-widget:nth-child(even) {
    margin-top: 15px;
  }
  ul.split li {
    width: 100%;
  }
	.intro-text img{
		max-width:300px;
	}
	#our-wine-maker .wine-maker-overlay h1 {
		clear: both;
	}
	#our-wine-maker {
		height: 150vh;
	}
	.footer-widget.fivecol-one{
		margin-bottom:20px !important;
	}
}


@media screen and (max-width: 767px) {
  /* Center Nav Fix */
  #navigation {
    position: absolute;
  }
  #main-nav {
    position: static;
  }
  .nav li {
    float: none;
    position: static;
    text-align: left;
  }
  .nav li:hover, .nav li.hover {
    position: static;
  }
  .nav li ul li {
    left: 0;
  }
  /* /end Center Nav Fix */
  #navigation, #nav-container {
    top: 0px;
    margin-top: 0;
  }
  #navigation .nav-home, #navigation .nav-close {
    background: #18172B !important;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    color: #fff !important;
  }
  #navigation .nav-home:hover, #navigation .nav-close:hover {
    background: #34325d !important;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
  }
  .nav-toggle {
    background-color: transparent;
    background-image: none;
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    border: 0 !important;
    display: none;
  }
  .nav-toggle a {
    display: none;
  }
  .nav-toggle::before {
    font-size: 18px;
    border: 0 !important;
  }
  #nav-container {
    position: static;
  }
  ul.nav li.current_page_item a {
    border-bottom: 1px solid transparent;
  }
  ul.nav li a {
    color: #000 !important;
  }
  ul.nav li a:hover {
    border-bottom: 1px solid transparent;
  }
  #logo {
    margin-top: 15px;
  }
  #header-widget {
    text-align: center;
    margin-bottom: 15px;
  }
  .header-divider {
    display: none;
  }
  #header.col-full {
    padding: 0px 1.168em 0px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #logo .site-title a {
    font-size: 40px;
    line-height: 40px;
  }
  #navigation {
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.23), 0 8px 25px rgba(0, 0, 0, 0.05);
    background: #fff;
    position: fixed;
    left: 65% !important;
    width: 65% !important;
  }
  .show-nav #inner-wrapper {
    left: 65%;
  }
  #intro h1, #our-wine-maker h1 {
    font-size: 35px !important;
    padding: 0 20px;
  }
  #footer span {
    font-size: 30px;
    display: block;
    margin-bottom: 20px;
  }
  #our-wine-maker .wine-title.stickem.stickit {
    position: absolute;
    top: 10%;
  }
  #our-wine-maker .intro-text.stickem.stickit {
    position: absolute;
    top: 35%;
  }
  #header.small-header #logo .site-title a {
    font-size: 22px !important;
    line-height: 22px !important;
  }
  .text-overlay-block {
    top: 10px;
    overflow: scroll;
  }
	#our-wine-maker .our-wines-close {
		top: 20%;
	}
}

@media screen and (max-width: 600px) {
  .wine-bg table {
    width: 100%;
  }
  .wine-bg table tr td {
    width: 50%;
  }
  #logo .site-title a {
    font-size: 28px;
    line-height: 28px;
  }
  .button-box {
    top: 70%;
  }
  #our-wine-maker .intro-text {
    top: 48%;
  }
  #our-wine-maker .wine-maker-overlay h1 {
    font-size: 24px !important;
  }
	.intro-text img {
		max-width: 100% !important;
	}
	#our-wine-maker .col-full p:nth-of-type(2) {
		display:none;
	}
	.text-overlay-block.wine-maker-overlay img{
		width: 100% !important;
		max-width: 100% !important;
	}
	#our-wines .image-wrap h2{
		font-size: 14px !important;
	}
	#intro h1{
		font-size: 25px !important;
	}
	#intro .intro-left {
		width: 50px;
		top: -1px;
	}
	#intro .intro-right {
		width: 50px;
		top: -1px;
	}
}

@media screen and (max-width: 400px) {
	#intro .intro-left,	#intro .intro-right {
		clear: both;
		display: block;
		margin: 0 auto;
	}
	#intro .intro-right{
		margin-top: 1px;
	}
}
@media screen and (max-width: 380px) {
  #logo .site-title a {
    font-size: 22px;
    line-height: 22px;
  }
}

@media screen and (max-width: 360px) {
  .wine-bg h1 {
    font-size: 36px;
  }
  .gallery .gallery-item {
    margin: 3px !important;
    position: static !important;
    float: left;
    width: 47% !important;
    min-width: 1px !important;
    max-width: 100% !important;
  }
  .gallery .gallery-item img {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
}
